Subject: Re: Job | Tech Support Remote Screening
From: Asif Farooq Shah <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 17:09:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1436 Applicants

View All

Asif Farooq Shah
Hi My Name Is Aasif Farooq Shah I am Persuing My BCA I have Worked with RCI KUPWARA as Technical Support engineer And I worked With Tech Mahindra as well

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company RIGHT CLICK INSTITUTE

Contact Details
Mobile:

Exp
4 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
BCA
Kashmir University
Key Skills
Customer Service, Customer Handling, Solving Queries, Regulatory Affairs, Formulation Development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem